summaryrefslogtreecommitdiff
path: root/scripts/check_extable.sh
diff options
context:
space:
mode:
authorJakub Kicinski <kuba@kernel.org>2021-09-16 13:58:38 -0700
committerJakub Kicinski <kuba@kernel.org>2021-09-16 13:58:38 -0700
commit561bed688bffedd6bbdfa70af7a4f64f0a3e2140 (patch)
tree19256b7a70dcdb9a95c4a7494a0b8bb9db10ef30 /scripts/check_extable.sh
parent4b5a3ab17c6c942bd428984b6b37fe3c07f18ab3 (diff)
parentfc0c0548c1a2e676d3a928aaed70f2d4d254e395 (diff)
Merge git://git.kernel.org/pub/scm/linux/kernel/git/netdev/net
No conflicts! Signed-off-by: Jakub Kicinski <kuba@kernel.org>
Diffstat (limited to 'scripts/check_extable.sh')
-rwxr-xr-xscripts/check_extable.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/check_extable.sh b/scripts/check_extable.sh
index 93af93c7b346..4b380564cf74 100755
--- a/scripts/check_extable.sh
+++ b/scripts/check_extable.sh
@@ -4,7 +4,7 @@
obj=$1
-file ${obj} | grep -q ELF || (echo "${obj} is not and ELF file." 1>&2 ; exit 0)
+file ${obj} | grep -q ELF || (echo "${obj} is not an ELF file." 1>&2 ; exit 0)
# Bail out early if there isn't an __ex_table section in this object file.
objdump -hj __ex_table ${obj} 2> /dev/null > /dev/null